# Interface ProfileElement

#### Hierarchy

- ProfileElement

- Defined in src/profile/component.js:41

#####
Index

### Properties

dist
values
x
y

## Properties

### dist

dist: number

- Defined in src/profile/component.js:42

### values

values: Object

- Defined in src/profile/component.js:45

### x

x: number

- Defined in src/profile/component.js:43

### y

y: number

- Defined in src/profile/component.js:44

Generated using TypeDoc